
Infrastructure - Task #1572

Support # 1566 (Closed): member node web testing

implement new Hudson call to run tests once tests are in main.

2011-05-16 21:48 - Rob Nahf

Status: Rejected Start date: 2011-05-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.35-Block.5   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-05-23 17:54 - Rob Nahf

- translation missing: en.field_remaining_hours set to 1.0

#2 - 2011-05-27 19:45 - Rob Nahf

- Status changed from New to Rejected

not needed.  Will use the existing mvn verify command (that's what failsafe uses)
